/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 30, 2015, 1:26:44 PM
    Author     : ahsanbilal
*/
body{
    overflow-x: hidden;
    width: 100%;
}
div#header-sticky {
    margin-top: -10px;
}
header#header-sticky.navbar-fixed-top, div#header-sticky.navbar-fixed-top{
    margin-top: 0;
    z-index: 10001;
}
#header-sticky div.homepage3 header {
    background: #fff none repeat scroll 0 0;
}
.foot-contact-form span.wpcf7-form-control-wrap{
    display: inline;
    margin: 0;
    width: auto;

}
input.btn-submit, a.btn-orange{
    padding: 0px 28px; 
    line-height: 44px; 
    font-size: 13px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    text-align: center;
    background: #0e111a;
    text-transform: uppercase;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
}
a.btn-orange, a.btn-orange:visited, a.btn-orange:focus{
    background: #ffaf36 none repeat scroll 0 0;
    border-color: #ffaf36;
    color: #FFFFFF;
}
.navbar-nav {
    overflow: hidden;
}
.last_post .triangle-img img{
    float: right;
}
.last_post{
    padding-bottom: 0;
}
.banner-panel {
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-attachment:fixed;
    background-position:center center;
    background-size: cover;
    height: 395px;
}
.header-one .call-us-content,.header-one .mail-to-content{
    font-size: 16px;
}
.map-contact{
    padding-top: 0%;
}
.front-panel-white, .home-header-one .front-panel-white{
    background: #ffffff none repeat scroll 0 0;
    padding-top: 96px;
}
.front-panel-gray{
    background: #eaeff3 none repeat scroll 0 0;
    padding-top: 96px;
}
.projects-wrap{
    padding-bottom: 83px;
}
.service-filters{
    padding: 20px 0;
}
.service-filters a.filters{
    margin-bottom:10px;
}
.project-outer .main-project-wrap {
    float: none;
    margin: 0 auto;
}
.more-info-link span {
    color: #ffffff;
    font-size: 26px;
    left: 20%;
    position: absolute;
    top: 40%;
    transform: rotate(-45deg);
}

div.projects-top-panel > div{
    display:none;
}
div.projects-top-panel > div:first-child{
    display:block;
}
a.filters, a.more{
    padding: 8px;
}
a.filters.active, a.more.active{
    background: #ffaf36 none repeat scroll 0 0;
    color: #FFF;
    box-shadow: none;
}
a.more {
    margin-top: 25px;
}
.footer-two span.with-more-link{
    margin-bottom: 26px;
}

.form-wrap .form-control:focus {
    border-bottom: 1px solid #ffaf36;
}

.foot-contact-form input.form-control:focus, .foot-contact-form textarea.form-control:focus{
    border: 1px solid #ffaf36;
}

.full-width-field, #full-width-email{
    width: 100% !important;
}

.blog-side-post_main, .blog-side-post_main h1, 
.blog-side-post_main h2,
.blog-side-post_main h3,
.blog-side-post_main h4,
.blog-side-post_main h5,
.blog-side-post_main h6,
.blog-side-post_main ol li,
.blog-side-post_main ul li{
    color: #585858;
}

.softwares-banner-panel{
    min-height:600px;
    padding-top: 25px;
}
.banner-panel .contact-form-wrap{
    width: 360px;
    padding: 0 !important; 
}
.banner-panel .contact-form-wrap h3{
    padding:23px 0 25px 31px!important;
    background:#000;
    color: #ffffff;
    font-size: 25px !important;
    font-weight: 900 !important;
    text-transform:uppercase;
}
.banner-panel .form-control{
    background-color:#ffaf36;
    padding:22px 0 22px 0px!important;
    width: 300px !important;
    border:none;
    border-bottom:1px solid #eb9c26;
    height:auto !important;
    font-size: 13px !important;
    font-weight: 600 !important;
    box-shadow: none !important;
    color: #23282c !important;
    letter-spacing: 1.5px;
}
.banner-panel .form-control::-moz-placeholder{
    color: #23282c !important;
    text-transform:uppercase !important;
    line-height: 1 !important;
}
.banner-panel .form-control:-ms-input-placeholder{
    color: #23282c !important;
}
.banner-panel .form-control::-webkit-input-placeholder{
    color: #23282c !important;
    text-transform:uppercase !important;
}
.banner-panel .contact-form{
    background: #ffaf36;
    padding: 0 33px 35px !important;
}
.banner-panel .software-description{
    padding-top: 7%;
}
.banner-panel .software-description .software-title{
    /* background: #ffaf36 none repeat scroll 0 0 !important;*/
    color: #fff;
    font-family: "Raleway",sans-serif;
    font-size: 56px;
    font-weight: 800;
    padding: 18px 30px;
    text-transform: uppercase;
}
.banner-panel .software-description p{
    /*background: #36a8ff none repeat scroll 0 0;*/
    height: 100%;
    padding: 20px 55px 50px 30px !important;
    position: relative;
    top: 31px;
    width: 100%;
    color: #e6f4ff;
    font-family: "Open Sans",sans-serif;
    font-size: 16px !important;
    line-height: 24px !important;
    margin-top: -18px;
}
.softwares-faq-panel ul li{
    list-style: none;
}
.softwares-faq-panel ul li ul.accord-inner{
    width: 100%;
    color: #1c1c1c;
    display: block;
    float: left;
    font-family: "Raleway",sans-serif;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 2px;
    margin-right: 6px;
    padding: 7px 0 0;
    text-align: left;
    text-transform: uppercase;
}
#header.software-header{
    background-color: rgba(255, 255, 255, 0.5);
}
.homepage3 .header-three.software-header .navbar-default .navbar-nav > li > a{
    padding: 27px 15px 23px;
    color: #60717e;
}
.homepage3 .header-three.software-header .navbar-default .navbar-nav > li > a:hover{
    color: #FFFFFF;
}

.software-content-area div.panel-heading .panel-title a{
    padding: 25px 0;
}
.software-content-area div.panel-heading .panel-title span.icon-arrow-right{
    top: 24px;
}
.software-top-header.header-one .primary_header::after{
    background: none;
}
.software-top-header .logo-one{
    padding-top:  16px;
}
.banner-panel .contact-form-wrap.software-contact-panel{
    width: 100%;
}

.banner-panel .software-contact-panel .contact-form{
    background: none;
    padding: 0 33px 35px !important;
}
.banner-panel .software-contact-panel .form-control{
    background-color: rgba(255,255,255, 0.6);
    padding:12px 0 14px 9px !important;
    border-radius: 0;
    display: inline-block;
    width: 295px !important;
    border:none;
    border-bottom:1px solid #eb9c26;
    height:auto !important;
    font-size: 13px !important;
    font-weight: 600 !important;
    box-shadow: none !important;
    color: #23282c !important;
    letter-spacing: 1.5px;
    border: 1px solid #373839;
}
.banner-panel .software-contact-panel .wpcf7-validation-errors {
    border: 2px solid #ffaf36;
    color: #ffffff;
    float: left;
    font-size: 14px;
    text-align: center;
    width: 100%;
}
.banner-panel .software-contact-panel span.wpcf7-form-control-wrap span{
    display: inline-block;
    font-size: 13px !important;
    font-weight: 600 !important;
    height: auto !important;
    letter-spacing: 1.5px;
    padding: 12px 0 14px 9px !important;
    width: 295px !important;
}
.banner-panel .software-contact-panel .wpcf7-form-control-wrap {
    display: block;
    float: left;
    width: 295px;
}
.banner-panel .software-contact-panel .form-control::-moz-placeholder{
    color: #23282c !important;
    text-transform:uppercase !important;
    line-height: 1 !important;
}
.banner-panel .software-contact-panel .form-control:-ms-input-placeholder{
    color: #23282c !important;
}
.banner-panel .software-contact-panel .form-control::-webkit-input-placeholder{
    color: #23282c !important;
    text-transform:uppercase !important;
}
.software-contact-panel .form-control:focus {
    border: 1px solid #ffaf36;
}
.foot-contact-form span.wpcf7-form-control-wrap span{
    display:none;
}
.foot-contact-form div.wpcf7-validation-errors {
    border: 2px solid #ffaf36;
    color: #fff;
    display: block !important;
    font-size: 14px;
    text-align: center;
}
div.sticky-right {
    background-color: #36a8ff;
    border: 0 none;
    bottom: 0;
    color: #ffffff;
    position: fixed;
    right: 0;
    transform: rotate(0deg);

}
div.sticky-right a{
    color: #FFFFFF;
}
.pricing-panel{
    padding: 30px 0;
}
.pricing-form{
    margin: 15% 0 20px 0; 

}
.pricing-form .form-control {
    float: left;
    width: 200px;
    margin-bottom: 10px;
}
.pricing-form span{
    display: inline-block;
    margin-left: 10px;
    width: auto;
}
.pricing-panel{
    margin: 0 auto;
}
.pricing {
    /*position: absolute;*/
    margin: 0 auto;
    background: #3498db;
    width: 100%;
    /*top: 50%;*/
    /*left: 50%;*/
    /*margin: -117px 0 0 -140px;*/
    padding: 40px 0 20px;
    color: #fff;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.pricing .thumbnail {
    background: #fff;
    /* IE Fall */
    background: rgba(255, 255, 255, 0.2);
    display: block;
    width: 90px;
    height: 90px;
    margin: 0 auto;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    font-size: 36px;
    line-height: 90px;
    text-align: center;
}
.pricing .title {
    cursor: pointer;
    background: #2980b9;
    margin: 40px 0 0;
    padding: 10px;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}
.pricing .content {
    /*display: none;*/
}
.pricing .content .sub-title {
    background: #eee;
    padding: 10px;
    color: #666;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
}
.pricing .content ul {
    list-style: none;
    background: #fff;
    margin: 0;
    padding: 0;
    color: #666;
    font-size: 14px;
}
.pricing .content ul li {
    padding: 10px 20px;
    list-style: none;
}
.pricing .content ul li:nth-child(2n) {
    background: #f3f3f3;
}
.pricing .content ul li .fa {
    width: 16px;
    margin-right: 10px;
    text-align: center;
}
.pricing .content ul li .fa-check {
    color: #2ecc71;
}
.pricing .content ul li .fa-close {
    color: #e74c3c;
}
.pricing .content a, .pricing .content input.btn-cart-submit {
    display: block;
    background: #2980b9;
    border: 1px solid #2980b9;
    max-width: 150px;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px 15px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
}
.pricing .content a:hover, .pricing .content input.btn-cart-submit:hover {
    background: #34495e;
    /* IE Fallback */
    background: rgba(52, 73, 94, 0.7);
}


.pricing .clickMe {
    background: #fff;
    /* IE Fallback */
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 180px;
    left: -60px;
    padding: 5px 7px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #3498db;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 800;
}
.pricing .clickMe:before {
    content: '';
    position: absolute;
    top: 6px;
    right: -5px;
    width: 0px;
    height: 0px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5 solid #fff;
    /* IE Fallback */
    border-left: 5px solid rgba(255, 255, 255, 0.8);
}
h5.widget-title {
    color: #1c1c1c;
    font-weight: 800;
    margin-bottom: 5px;
}
.es_lablebox{
    color: #585858;
    font-size: 14px;
    line-height: 28px;
}
.es_button{
    padding: 0 !important;
    margin: 0 !important;
}
.es_textbox_class {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #e0e7ec;
    color: #757575;
    font-size: 13px;
    font-weight: 600;
    line-height: 35px;
    min-height: 30px;
    padding: 0 20px;
    /*text-transform: uppercase;*/
    width: 100% !important; 
}
.es_textbox_button, #footer .bp-tabs div.es_button input:hover {
    background: #ffaf36 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #fff;
    font-family: "Raleway",sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 35px !important;
    text-align: center;
    text-transform: uppercase;
}
@media (max-width: 480px) {
    #menu-primary{
        width: 100%;   
    }
    .banner-panel .software-contact-panel .form-control{
        width: 100% !important;
    }
    .navbar-nav {
        width: 100%;
    }
    .homepage3 .header-three.software-header .navbar-nav{
        background: rgba(56, 52, 52, 1);
    }
    .homepage3 .header-three.software-header .navbar-default .navbar-nav > li > a{
        color: #FFFFFF;

    }
    .pricing-form{
        padding: 0;
        margin: 0;
    }
}
@media screen and (min-width: 768px) {
    .multi-projects-panels .list-two {
        left: 0%;
        top: 0%;
    }
    .multi-projects-panels .list-five {
        left: 0;
        top: 44%;
    }
    .multi-projects-panels .list-four {
        left: 24%;
        top: 22%;
    }
    .multi-projects-panels .list-three {
        left: 47.3%;
        top: 0;
    }
    .multi-projects-panels .list-six {
        left: 47.8%;
        top: 44.5%;
    }
}

.bp-logo{
    line-height: 20px;
}
.bp-logo img{

}

.software-list-panel{
    margin-bottom: 20px;
}
.software-list-panel,.software-list-panel strong{
    color: #000;
}
.software-list-panel strong {
    font-size: 18px;
}

.software-cart {
    margin-bottom: 50px;
}
.modal{
    z-index: 99999;
}
.modal-backdrop{
    z-index: 99991;
}
.software-links {
    padding: 24px 0;
}
.software-links a{
    margin-right: 10px;
}
.software_archive.news-wrap-box{
    padding-top: 25px;
    padding-bottom: 10px;
}
.software_archive.news-wrap-box1{
    padding-top: 25px;
    padding-bottom: 10px;
}
.header-one .sign-up_btn {
    background: rgb(54, 168, 255) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    display: block;
    font-size: 14px;
    font-weight: 600;
    padding: 17px 7px 16px 2px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.header-one .sign-up_btn a{
    color: rgb(255, 255, 255);
}
.softwares-archive{
    padding-top: 15px;

}
.softwares-boxes-list{
    padding-top: 33px;
}
.softwares-boxes-list a:hover, .softwares-boxes-list a strong:hover{
    color: rgb(255, 175, 54);
}
.software-service-listing{
    background-position: center center;
    background-size: cover;
    height: 140px;
    margin-right: 4%;
}
.software-service-listing.cart-other-product{
    margin-right: 0%;
}
.product-first.cart-other-product {
    margin-left: 4%;
}
.other-softwares {
    height: 620px;
    overflow-y: scroll;
}

.modal-content .container-fluid {
    padding-top: 20px;
}
.modal-content .container-fluid .pricing{
    padding: 0 0 5px;
}
.modal-content .container-fluid .pricing .content input.btn-cart-submit{
    margin: 5px auto 0;
    padding: 3px 15px;
}
.modal-content .container-fluid .pricing .title{
    box-shadow: 0 0 5px rgb(41, 128, 185);
}
.software-description, .software-description p, .software-description h1,
.software-description h2, software-description h3, .software-description h4, .software-description h5, .software-description h6,
.software-description strong, .software-description b, .software-description a{
    color: #FFFFFF;
}
#header.pronto-header{
    z-index:0;
}
.list-style-point li ul, .list-style-point li ol {
    margin-left: 25px;
}
ol.data-protection li strong, ol.data-protection li b, ul.data-protection li b{
    font-weight: bold;
}

footer .short-tab .nav-tabs > li > a{
    color: #8E8E8E;
}
footer .short-tab .es_msg{
    display:none;
}
/**
* contact info
*/

.contactInfo {
    position: relative;
    width: 260px;
    background: #36a8ff;
    height: 172px;
    padding: 25px 15px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    /*font-family: "brandon_grotesquemedium";*/
    /*text-align: right;*/
}
.contactInfo a.closebtn {
    color: #fff;
    font-weight: normal;
    position: absolute;
    right: 10px;
    top: 5px;
    z-index: 999;
}
.contentdetail .content {
    margin-bottom: 20px;
    margin-left: 42px;
    margin-top: 0;
}
.contentdetail:last-child {
    margin-bottom: 0px;
}
.contentdetail span, .contentdetail i, .contentdetail small, .contentdetail a {
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
}
.contentdetail i {
    margin-left: 15px;
}
.contentdetail small, .contentdetail a {
    display: block;
    text-transform: none;
    font-size: 15px;
    /*text-align: right;*/
}
.contentdetail small {
    padding-right: 28px;
}

.Contactbox {
    background: #36a8ff;
    /*border-bottom: 1px solid #fff;*/
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    left: -60px;
    padding: 12px 5px;
    position: absolute !important;
    text-align: center;
    text-transform: uppercase;
    top: 68px;
    z-index: 100;
    text-transform: uppercase;
    transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform:rotate(-90deg);
}
.Contactbox span {
    padding-right: 10px;
}
.Contactbox:hover, .Contactbox:focus {
    color: #fff;
    text-decoration: none;
}
.Contactbox span,.Contactbox i {
    transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform:rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform:rotate(90deg);
    position: static;
}
.contactSection{
    position:fixed; 
    top:38%;
    right:-216px;
    transition:all 0.5s;
    -moz-transition:all 0.5s;
    -webkit-transition:all 0.5s;
    -ms-transition:all 0.5s;
    z-index:999;
}
.contactSection.active{
    right:0;
    transition:all 0.5s;
    -moz-transition:all 0.5s;
    -webkit-transition:all 0.5s;
    -ms-transition:all 0.5s;
    z-index:999;
}
.contentdetail .es_msg{
    display: none;
}
.contentdetail .es_lablebox{
    float: left;
    color: #FFFFFF;
}
.contentdetail .es_textbox{
    padding-bottom: 5px !important;
}
.contentdetail .es_textbox_class, 
.contactSection .contactInfo .content i,
.contactSection .contactInfo .content small a{
    color: #FFFFFF;
}

.contactSection .contactInfo .content i,
.contactSection .contactInfo .content small,
.contactSection .contactInfo .content small a{
    display: inline-block;
    float:left;
    padding: 0;
    font-size: 12px;
    font-weight: bold;
}

.contactSection .contactInfo .content i{
    margin-right: 5px;
    margin-left: 0;
    font-size: 14px;
    line-height: 20px;
    font-weight: 100;
}
.news-point-list.list-style-point.data-protection li{
    word-spacing: 0;
}
#footer .with-more-link.clearfix {
    line-height: 18px;
    word-spacing: 3px;
}
#footer .short-tab .nav-tabs{
    margin-top: 0;
}

.footer-two .foot-nav li a{
    color: #8e8e8e;
}
#footer .bp-tabs .nav-tabs > li.active > a,
#footer .bp-tabs .nav-tabs > li.active > a:hover,
#footer .bp-tabs .nav-tabs > li.active > a:focus{
    color: #FFFFFF;
}
#footer .bp-tabs .es_textbox{
    padding-bottom:0;
}
#footer .bp-tabs .es_lablebox, .form-wrap .es_lablebox {
    display: none;
}
#footer .bp-tabs input.es_textbox_class {
    border: 1px solid #373839;
}
.form-wrap  input.es_textbox_class {
    border: 0 none;
    border-bottom: 1px solid #e0e7ec;
}
#footer .bp-tabs input.es_textbox_class:active,
#footer .bp-tabs input.es_textbox_class:focus {
    border: 1px solid #ffaf36;
}
#footer .bp-tabs div.es_button input, .form-wrap div.es_button input  {
    margin-top: 10px;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    display: inline-block;
    font-family: "Raleway",sans-serif;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 1px solid #ffaf36;
    transition: all 0.2s ease-in-out 0s;
    color: #ffaf36;
}


.modal-body .form-wrap {
    padding-top: 0;
}
.form-wrap .form-group textarea.custom-textarea{
    height:auto;
    margin-bottom: 0;
}
.gump-error-message {
    display: block;
    margin: 3px 0;
}
.header-one .navbar-default .navbar-nav > li > a{
    padding: 14px 16px 13px;
}
.header-one .dropdown-toggle.collapsed.navbar-toggle {
    margin-bottom: 3px;
}
.webdropdown_panel{
    margin: 20px 0;

}
.bootstrap-select{
    z-index: 10000;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option{
    font-size: 20px;
    padding: 10px;
}
.bootstrap-select .dropdown-menu.inner span.text{
    font-size: 20px;
}
.bootstrap-select .dropdown-menu.inner li{
    margin-bottom: 5px;
}
.testimonial-info > p {
    min-height: 120px;
}
.web-item div.user-img{
    width: 40%;
}

.web-item div.user-cont{
    width: 60%;
}

.web-item div.user-cont .testinomail-head{
    padding-left: 5%;
}
.web-item div.user-cont .testimonial-info{
    padding: 39px 8px 39px 83px;
    width: 390px;
}
.blog-sidebar-paging-list li span {
    border: 2px solid #ffaf36;
    color: #ffaf36;
    display: inline-block;
    font-size: 18px;
    padding: 16px 19px;
}

/*arif quote here*/
@import "//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css";
.search{
  position:relative;
  display: inline-block;
  top: 2px;
}
.icon-search::before {
    content: "";
}
.search .icon-search{
  background: #36A8FF;
  color:#fff;
  border-radius:5px;
  display:inline-block;
  padding:6px 7px 7px;
  font-size:27px;
  text-shadow:1px 1px 2px #21638F;
  box-shadow: inset 0px 0px 0px #21638F;
  transition:all 0.5s ease;
  -webkit-transition:all 0.5s ease;
  cursor: pointer;
  z-index:10;
  position:relative;
}
.search .icon-search:hover{
  background: #36A8FF;
  text-shadow:0px 0px 0px #21638F;
  box-shadow: inset 0px 0px 8px #21638F;
  transition:all 0.5s ease;
  -webkit-transition:all 0.5s ease;
}
.search_form{
  background: #5dade2;
  position:absolute;
  z-index:99;
  padding:0px 5px;
  right:0;
  top:15px;
  overflow: hidden;
  border-radius:10px;
  width: 20px;
  height:0px;
  transition: height 0.2s ease-out 0.5s , top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;
  -webkit-transition: height 0.2s ease-out 0.5s , top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;
}
.search_form form{
  opacity:0;
   transition:all 0.3s ease-out;
  -webkit-transition:all 0.3s ease-out;
}
.search_form input{
  background:#fff;
  border:none;
}
.searchandfilter ul{
width:100%;
}
.searchandfilter ul li:first-child{
width:65%;
}
.searchandfilter ul li:las-child{
width:30%;
}
.search_form input[type='text']{
  border-radius:5px 0 0 5px;
  width:100%;
  margin:0px 1px 0px 0;
  padding:0px 5px 1px;
  min-height:40px;
  font-size:14px;
  color: #0e111a;
}
.search_form input[type='submit']{
  background: #ffaf36 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #fff;
    font-family: "Raleway",sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 35px !important;
    text-align: center;
    text-transform: uppercase;
    padding: 0 20px;
	width:100%;
}
.search_box{
  visibility: hidden;
}
@media (min-width:780px){
.search_box:checked~.search_form{
  width: 378px;
}	
#cmob-widget-container-wrapper .cmob-btn-open{
	top:2% !important;
}
}
@media (max-width:779px){
.search_box:checked~.search_form{
  width: 300px;
}
#cmob-widget-container-wrapper .cmob-btn-open{
	top:18% !important;
}	
}

.search_box:checked~.search_form{
  height:51px;
  padding:5px;
  top:45px;
  transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
  -webkit-transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
}
.search_box:checked~.search_form form{
  opacity:1;
  transition:0.3s all ease-out 0.5s;
  -webkit-transition:0.3s all ease-out 0.5s;
}

.content-area-search{
    width: 85%;
    margin: auto;
    margin-bottom: 30px 
}
.hentry {
    margin-bottom: 20px;
}
.search-heading{
    color: black !important;
}
.nav-links .prev .page-numbers{
    color: black !important;
}
.prev {
    color: black !important;
}
.page-numbers{
    color: black !important;
}
.border-right1{
    border-right: 1px solid #0e111a !important; 
}
.border-right2{
    border-right: 2px solid !important; 
}
.loginbtnstyle{
    border: 0px none; padding-right: 15px; padding-left: 15px;color: #fff;
}
.registerloginbtn{
    height: 100%;
    color: #fff !important;
}
.midslashline{
    height: 50%;
        margin-top: 18px; 
}
.dashboardbtnstyle{
    border: 0px none; padding: 16px 3px;color: #fff;
}
.bp_megamenu{
    padding-left: 2px;
}
.blog-side-post_main ul {
    margin-left: 2em;
}
ul li, ol li{
      color: #585858;
    font-size: 14px;
    line-height: 28px;
}
ul li{
    list-style-image:url("../images/bullet.png");
}
.clients-info .item1{
    background-color: #FFF;
    margin-right: 20px;
}
.clients-info .item1 .tp-img{
    padding: 20px;
}
.clients-info .item1 .tp-img img{
    margin-bottom:15px;
}
.clients-info .item1 .tp-img p{
    line-height: 24px;
}
.clients-info .item1 .tp-img h6 {
    font-size: 12px;
    margin-bottom: 8px;
}
a.more-btn.case-study-btn{
    line-height: 29px;
}
.clients-info{
    padding-bottom: 10px;
}

@media (max-width: 1160px) {}
@media (min-width: 768px) {}
@media (max-width: 767px) {
	
	.bp_megamenu.bp_menu_btn.pull-right.col-xs-4.cols-sm-1.col-md-1 {
		display: none;
	}

	.heading-wrap  {
		text-align: center;
	}
	.main-services.text-right {
		text-align: center;
	}
	
	 div.sidebar-container.left,.contactSection{
	 top:auto !important;
	 bottom:0; 
	 }
	 
.banner-panel .software-description .software-title{
	font-size:22px;
	}
	
.banner-panel .software-description {
    padding-top: 14%;
}
 

.homepage3 {
	overflow:hidden;
	}


	}
@media (max-width: 639px) {}
@media (max-width: 480px) {
	.hades.tparrows{
		width:50px;
	}
	
	.tp-rightarrow{
		left:107% !important;
		}
		
	.tp-leftarrow{
		left:-7% !important;
		}
	


.logo-one.bp-logo{
	padding-top: 80px !important;
	}
	
.hades .tp-arr-allwrapper{
	display:none;
	}
	 
.hades.tp-rightarrow .tp-arr-allwrapper{
    display: none;   
} 
	
	}
@media (max-width: 320px) {}

.bp_megamenu .mega-dropdown-menu:before {
    top: -15px;
    left: 695px;
}
.bp_megamenu .mega-dropdown-menu:after {
    top: -17px;
    left: 693px;
}
.banner-panel h1 {
    color: #FFF;
    position: relative;
    top: 150px;
    width: 100%;
    text-align: center;
    font-size: 5em;
}